program MapEditor;

uses
  Vcl.Forms,
  Main in 'Main.pas' {fMain},
  CustomObject in 'CustomObject.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfMain, fMain);
  Application.Run;
end.
